Subject: Re: latest git: compile error: arch/powerpc/kernel/built-in.o

From: Michael Ellerman <[email-masked]>
Date: Fri, 18 Aug 2006 10:01:42 +1000

On Thu, 2006-08-17 at 14:06 +0200, Wolfgang Pfeiffer wrote:
> On Thu, Aug 17, 2006 at 04:41:58PM +1000, Paul Mackerras wrote:
> > Wolfgang Pfeiffer writes:
> > 
> > > Strange tho' - for me at least - that these patches from about 5 weeks (!)
> > > ago still don't seem to have made it into the current git tree ...
> > 
> > 5 weeks ago was a particularly bad time for patches trying to get into
> > the git tree, since I was on vacation and then travelling to OLS. :)
> 
>     [ ... ]
> 
> Michael, Paul, and everyone else being involved:
> 
> My apologies for my perhaps too strong wording when I was complaining
> about the delay ... I didn't mean the words as ugly as they actually
> might read ...

No worries, thanks for catching the error and reporting it.

cheers

-- 
Michael Ellerman
IBM OzLabs

email: [email-masked]
stime: [email-masked]
notes: Michael Ellerman/Australia/IBM
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person